<!DOCTYPE HTML>
<html>
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/css/tanuki.css">
    <title>Welcome to Tanuki Tech Homepage!</title>
</head>
<body class="text-center">

    <form class="form-signin">
        <img class="mb-4" src="tanuki_anime.png" alt="" width="72" height="72">
        <h1 class="h3 mb-3 font-weight-normal">TanukiTech</h1>
        <p>
            Not using TanukiTech yet? <br/>
            <a href="http://www.gitlab.com">Take the tour</a> or <a href="/greeting">join now</a>
        </p>

        <label for="inputEmail" class="sr-only">Email address</label>
        <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>

        <label for="inputPassword" class="sr-only">Password</label>
        <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
<!-- Comment -->
        <small>
            <a href="http://www.gitlab.com">Click here if you forgot your password.</a><br/><br/>
        </small>

        <div class="checkbox mb-3">
            <label>
            <input type="checkbox" value="remember-me"> Remember me
            </label>
        </div>

        <button class="btn btn-lg btn-purple btn-block" type="submit">Sign in</button>
        <br/><a href="index.html">Login with your TanukiTechID</a>
        <p class="mt-5 mb-3 text-muted">&copy; 2014-2020</p>
    </form>

<script src="/js/jquery-3.3.1.slim.min.js"></script>
<script src="/js/bootstrap.min.js"></script>

</body>
</html>
